MONGOC_SSL_OPT_GET_DEFAULT(3)

NAME
mongoc_ssl_opt_get_default - mongoc_ssl_opt_get_default()

SYNOPSIS

const mongoc_ssl_opt_t *
mongoc_ssl_opt_get_default (void) BSON_GNUC_PURE;

RETURNS

Returns the default SSL options for the process. This should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc